Subject: Asberrie/Asberry Gudgel (1872-1962)

From: Linda Gudgel Finnell <[email-masked]>
Date: Mon, 26 Apr 2021 19:36:03 -0400

I am asking for anyone familiar with Asberrie/Asberry Gudgel to help me out
here.
He has been a brick wall for me for a long time in trying to "fit" him into
our tree.
The problem is who his father was and I need documentation of his parents
and grandparents.

Asberri/Asberry was born Mar., 1872 in Jennings County, Indiana to John
Gudgel (1845-1874) and  Mary Margaret Myers (1844-1919),.  He had one
sibling,: Thompson John (1874-1944),
Asberry/Asberrie married in 1895 to Armina "Minnie" Spall (1874-1955) and
they had Arsenia Mae, Jessie, Jeannette (married Lloyd Boicourt)  and
Everett.
Other researchers are saying Asberrie/Asberry was the grandson of Abraham
Gudgel, Jr.  and Anna Elizabeth Burch.

In my research I show:
Abraham Gudgel Jr. and Anna Elizabeth Burch did have a son John S. Gudgel
born 1846 Jefferson Co., IN-d. 1813 Richland Co., IL.  He married Melinda
Harrolle (b. 1850 Olney, IL-d. 1908 Olney, IL)  in 1868 Olney, Richland
Co., IL and they had 6 children. ( I feel strongly that this is correct
from information in the History of Edwards, Lawrence and Wabash Co., IL-pg
352).

Who is this John Gudgel (1845-1874)  the father of Asberry/Asberrie?  I
have all this research on Asberry/Asberrie and no where to put him in our
tree. They can't both be the son of Abraham, Jr. and Anna Elizabeth Burch,

Too many John Gudgel's.  Can anyone help?
Thanks, Linda
from, Kentucky
This Saturday is the 147th running of the Kentucky Derby in Louisville, KY
at Churchill Downs.

<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
Virus-free.
www.avg.com
<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

---

From: Dianne Holmes <[email-masked]>
Date: Mon, 26 Apr 2021 20:21:34 -0800

Good to hear from you, Linda, and glad you are still working on our genealogy. 
Wish I could say the same for me. I have a huge To-Do list that is big enough 
for two lifetimes,

Sorry too, that I can't help you here except that just like all the "Andrew's" 
that we have, the same obviously goes for "John's". So I can only suggest that 
all the John's be sorted out as best they can be.

Dianne

On 4/26/2021 3:36 PM, Linda Gudgel Finnell wrote:
> I am asking for anyone familiar with Asberrie/Asberry Gudgel to help me out here.
> The problem is who his father was and I need documentation of his parents and 
> grandparents.
>
> Asberri/Asberry was born Mar., 1872 in Jennings County, Indiana to John Gudgel 
> (1845-1874) and  Mary Margaret Myers (1844-1919),.  He had one sibling,: 
> Thompson John (1874-1944),
> Asberry/Asberrie married in 1895 to Armina "Minnie" Spall (1874-1955) and they 
> had Arsenia Mae, Jessie, Jeannette (married Lloyd Boicourt)  and Everett.
> Harrolle (b. 1850 Olney, IL-d. 1908 Olney, IL)  in 1868 Olney, Richland Co., 
> IL and they had 6 children. ( I feel strongly that this is correct from 
> information in the History of Edwards, Lawrence and Wabash Co., IL-pg 352).
>
> Who is this John Gudgel (1845-1874)  the father of Asberry/Asberrie?  I have 
> all this research on Asberry/Asberrie and no where to put him in our tree. 
> They can't both be the son of Abraham, Jr. and Anna Elizabeth Burch,
>
> This Saturday is the 147th running of the Kentucky Derby in Louisville, KY at 
> Churchill Downs.
>
>
>
>
>
>
>
> 	Virus-free. www.avg.com